Martes, 23 Septiembre 2014 20:10

Nueva versión de seguridad de Joomla 3.3.4

Escrito por 
CMS:  Joomla! |  Versión:  3.x |  Nivel de dificultad:  Básico |  Tiempo estimado de lectura:  5 minutos


Nueva versión de seguridad de Joomla 3.3.4El equipo de desarrollo de Joomla! se complace en anunciar la disponibilidad de Joomla 3.3.4 versión de seguridad, liberada para usuarios que trabajan en servidores con PHP 5.3.10 o versiones inferiores. Esta versión 3.2.5 también está disponible para los usuarios que aún utilizan Joomla! 3.2.

Si utilizas Joomla! en un servidor con PHP 5.3.10 o posterior, recomendamos actualices inmediatamente a Joomla! 3.3.4 ya sea a través de la actualización de un solo clic o descargando las actualizaciones disponibles en el sitio oficial de descargas del proyecto Joomla.

Para sitios con Joomla 3.2.x que se ejecutan en servidores con una versión de PHP menor de la 5.3.10, la versión a actualizarse primero es la 3.2.5 antes de poder actualizar a Joomla 3.3.4

Para poder actualizar directamente a la versión 3.3.4 a través del componente de actualización de Joomla, debes estar ejecutando la versión 3.2.5 o posterior, debido a la versión admitida de PHP y a que el sistema de actualización no soporta la verificación de versión de PHP del servidor en versiones anteriores.

La actualización es muy sencilla y se puede realizar desde el bakend, siempre previa copia de seguridad, accediendo al backend, Componentes, Actualizar Joomla.

¿Qué novedades incorpora la versión 3.3.4?

Debido a cambios en el JoomlaCode la Lista de Cambios no está disponible para esta versión. El código diff se puede encontrar en el GitHub del JoomlaCode y este incluye enlaces a la mayoría de los elementos corregidos durante este ciclo de lanzamiento.

¿Qué problemas se han solucionado en Joomla! 3.3.4?

Consulta las Notas de la Versión para conocer todos los detalles corregidos y errores solucionados.

Descargas:

Importante: Antes de actualizar de Joomla 3.3.4 a Joomla 3.2.5 hay que verificar que la versión de PHP en uso es superior a la 5.3.10. En Webempresa todos los servidores trabajan con PHP 5.3.28 o versiones superiores.

Joomla! Bug Squad

Gracias al Joomla Bug Squad por dedicar sus esfuerzos a investigar e informar, corregir problemas, y aplicar parches para Joomla!. Si encuentra un error en Joomla!, por favor, informe de ello en el gestor de incidencias del CMS. Puedes ponerte en contacto con Gerente de Desarrollo de la Comunidad Joomla, Esta dirección de correo electrónico está siendo protegida contra los robots de spam. Necesita tener JavaScript habilitado para poder verlo., para obtener más información, o si estás listo, puedes entrar de lleno en el Joomla! Bug Squad.

El objetivo del Equipo de Liderazgo de Producción (PLT), es continuar proporcionando actualizaciones regulares y frecuentes a la comunidad Joomla. Puedes obtener más información sobre el desarrollo del proyecto Joomla! en el Joomla! Developer Network.

Lectura recomendada:

Seguridad en Joomla - ¿Porque es importante mantener el core del CMS actualizado?.



¿Te ha resultado interesante este artículo?

Suscríbete para recibir consejos exclusivos para WordPress, Joomla y PrestaShop



Luis Méndez Alejo

Miembro del equipo técnico de Webempresa.
Coordinador de contenidos en el Blog y en Youtube.
Google+